Hi all,

I have a Google Apps Driver and a Google Contacts Driver running on the
same RemoteLoader server.
Before I upgraded to the new version, both drivers runs fine.

I upgraded the drivers to version 4.0.5.0 and the Google Apps Driver
works fine. But the Google Contacts Driver gives an error for each
operation that it wants to do. The error is:

<status level="error" type="driver-status">
<description>ParseException: com.google.gdata.util.ParseException:
Feature:
http://xml.org/sax/features/external-general-entities</description>
<exception class-name="com.google.gdata.util.ParseException">
<message>Feature:
http://xml.org/sax/features/external-general-entities</message>
<stack-trace>com.google.gdata.util.ParseException: Feature:
http://xml.org/sax/features/external-general-entities

Caused by: org.xml.sax.SAXNotSupportedException: Feature:
http://xml.org/sax/features/external-general-entities

<exception class-name="org.xml.sax.SAXNotSupportedException">
<message>Feature:
http://xml.org/sax/features/external-general-entities</message>
<stack-trace>org.xml.sax.SAXNotSupportedException: Feature:
http://xml.org/sax/features/external-general-entities


Is there any other configuration that I need to do the Google Contacts
Driver to work with this patch?

Thanks and regards,

Luis


--
lbattistello
------------------------------------------------------------------------
lbattistello's Profile: https://forums.netiq.com/member.php?userid=290
View this thread: https://forums.netiq.com/showthread.php?t=53373